@media (min-width:1023px) {

    .navigation .menu ul li.menu-scroll ul.cs-dropdown {
        max-height: 450px;
        overflow-y: auto;
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #f5f5f5;
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar {
        width: 7px;
        background-color: #f5f5f5;
    }

    .navigation .menu ul li.menu-scroll ul.cs-dropdown::-webkit-scrollbar-thumb {
        background-color: var(--pri);
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    }
}
@media (max-width:1300px) {
    .navigation .menu ul li a {
    padding: 18px 8px; 
    font-size: 16px;}
    .search-bx { 
    min-width: inherit;}
    .search-bx { 
    margin: 0px 0px 0px 10px;
}
}
@media (max-width:1200px) {
   
.trending-sec .c_bx {
    padding: 0px 0px;
}
.head-sec .tt { 
    font-size: 40px;}
.border-start1.border-end1.border-light-gray { 
    padding: 0px 16px;
}
.tt { 
    font-size: 40px;}
footer ul.social li a { 
    width: 29px;
    height: 29px;}
.single-experience .experience-overlay .title { 
    height: 20px; 
    font-size: 35px;}
.video-sec .content-bx {
               position: absolute;
        max-width: 60%;
        padding: 45px 25px 30px;
        z-index: 1;
        border-radius: 10px;
    }
    .right-content a.readMore {
    padding: 10px 16px;
}
    .work-proces-ekd-conten { 
    min-height: 180px;
    max-height: 180px;
}
.copyright {
    padding: 20px 0 5px; 
}
.more_info .text.text-start { 
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
    .video-sec .vd_bx img,  .video-sec .vd_bx { 
    aspect-ratio: 847 / 565;height: auto;
}
.work-2procesd-dks { 
    width: 100%;
    height: 100%;}
.work-proces-ekd {
    width: 50px;
    height: 50px;}
    .c_bx .des {
    padding: 10px 0px;
}
}

@media (max-width:1023px) {
    .menubar {
        position: relative;background: #def8ff;
    }
    footer .title3 { 
    margin-top: 10px;
}
    .astplaytool h1, .wps_right h1, .cmTitle { 
    line-height: 30px;
    font-size: 25px;}
    .astplaytool h2, .astplaytool h3, .wps_right h2, .wps_right h3 { 
    font-size: 25px;
        display: flow-root;
        width: 100%;}
    .head-sec .tt {
        font-size: 30px;
        line-height: 30px;
    }
.top-bar .col-4, .skewed-header {
    display: none;
}
header a.readMore_product.readMore.my-0 { 
    display: none;
}
.top-bar .col-8 {
    width: 100%;
}
.logo img {
    padding: 0px 0px;width: 150px;
}
.bd-about-wrapper.style-one .bd-about-thumb-inner { 
    margin: 0px;
}
.bd-about-wrapper.style-one .bd-about-thumb-small, .about-images2, .bd-about-wrapper.style-one .bd-about-thumb::before{display: none;}
header .search-bx button {
    height: 38px;
    width: 60px;    margin-left: 0px;
}
.mid-bar {
    padding: 3px 0;}
.search-bx { 
               right: 0px;
        position: relative;
    }
    .property-values-1-video.play-btn.popup-video {
    display: none;
}
header .search-bx input {
    height: 38px;
    border: 1px solid #cd692d33;
    background: #fdf6e359;
    border-radius: 5px 0px 0px 5px;
}
    .menubar .logo {
        display: block;
        position: absolute;
        max-width: 170px;
        top: 5px;
        left: 13px;
        z-index: 1;
    }

    .navigation {
        padding: 5px 0;
        width: 100%;
        position: relative;
        text-align: right;
    }

    .navigation .navbar {
        display: block;
        width: 100%;
        padding: 2px 0;
    }

    .navigation .menu {
        display: none;
        width: 100%;
        overflow: hidden;
        overflow-y: visible;
        position: relative;
        z-index: 9999;
        max-height: 480px;
        overflow-y: auto;
        position: absolute;
        top: 100%;
        background: var(--pri);
        left: 0;
        right: 0;
        text-align: left;
    }

    .navigation .menu ul li {
        padding: 0;
        width: 100%;
        display: block;
    }

    .navigation .menu ul li a {
        padding: 7px 15px;
        text-align: left;
        font-size: 14px;
        border-right: 1px dashed transparent;
        color: #fff;
        border-bottom: 1px solid #f18f534a;
        display: block;
    }

    .navigation .menu ul li.active a,
    .navigation .menu ul li:hover a {
        color: white;
    }

    .navigation .menu ul li ul.cs-dropdown {
        position: relative !important;
        opacity: 1 !important;
        visibility: visible !important;
        top: auto !important;
        left: auto !important;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        width: 100%;
        display: none;
        transition: none !important
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        width: 100%;
        background: #666
    }

    .navigation .menu ul .cs-submenu a {
        position: relative
    }

    .navigation .menu ul li.cs-submenu a button {
        display: block;
        position: absolute;
        top: 0px;
        right: 15px;
        background: transparent;
        border: 0;
        color: #fff;
        font-size: 16px;
        height: 30px;
        outline: none;
        width: 30px;
        padding: 0;
        text-align: center;
        line-height: 18px
    }

    .navigation ul li.cs-submenu a button svg {
        width: 16px;
        height: 16px;
    }

    .navigation ul li.cs-submenu a button.rotated svg {
        transform: rotateZ(180deg);
        color: white;
    }

    .navigation ul li.cs-submenu:hover svg {
        color: white;
    }

    .navigation ul li.cs-submenu:hover svg {
        transform: rotateZ(0deg);
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button svg {
        transform: rotateZ(0deg);
        color: #fff;
    }

    .navigation ul li.cs-submenu ul.cs-dropdown li a button.rotated svg {
        transform: rotateZ(180deg);
    }

    .navigation .menu ul li ul.cs-dropdown,
    .navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown {
        padding-top: 0;
        padding-left: 0;
        padding-bottom: 0;
        display: none;
        transition: none;
        padding-right: 0;
        float: left;
        width: 100% !important;
        background: #444
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown {
        left: 100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown {
        left: -100%;
        margin-top: 0
    }

    .navigation .menu ul li ul.cs-dropdown li {
        border-bottom: 0
    }

    .navigation .menu ul li ul.cs-dropdown li a {
        color: #fff;
        display: block;
        font-size: 14px;
        padding: 7px 15px;
        line-height: normal;
border-bottom: 1px solid #a6a6a694;
        background: #1e4a86;
    }
    .container-fluid.px-lg-5, .container-fluid.px-lg-4 {
    padding: 0px 20px;
}
.navigation .menu { 
    padding-right: 0px;
}
    .navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a {
        background: #253861;
    }

    .mobile_hide {
        display: none !important;
    }



    .navigation .menu ul li:hover ul.cs-dropdown {
        display: none;
    }

    .navigation .menu ul li ul.cs-dropdown li:hover ul.cs-dropdown {
        display: none;
    }

    .swiper-button-next,
    .swiper-button-prev,
    .swiper-next,
    .swiper-prev {
        width: 30px;
        height: 30px;
    }

    .swiper-button-next,
    .swiper-next {
        right: -10px;
        left: auto;
    }

    .swiper-button-prev,
    .swiper-prev {
        left: -10px;
        right: auto;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 12px;
    }
    .features .features-holder {
        display: flex
;
        justify-content: center;
        margin-bottom: 20px;
        flex-wrap: wrap;
    }
    .features .feature-panel-holder 
 {
        padding-top: 0px;
        width: 48%;
    }
    section.work-process-one.pb-5.py-5.whyChooseSection.why-choose-us.buget .row.g-4.pt-3 {
--bs-gutter-y: 2.5rem;
    }
    .border-start1.border-end1.border-light-gray {
    border-left: 0px solid #ebebeb73;
    border-right: 0px solid #ebebeb73; 
}
    .product_popup .fs-6.mt-3.fw-bold {
    margin-bottom: 10px;
}
    .right-content { 
    padding: 0px 15px 15px;
}
.features .features-card {
    display: BLOCK;
    justify-content: space-between;
    transform: inherit;
    margin-top: 0px;
    position: relative;
    z-index: 9;
}
.approach.company-core-value.py-5.bg-light.w-100.mt-5.float-start1 {
    margin-top: 0px !important;
    padding-top: 3px !important;
}
.navigation .menu ul li a { 
        border-bottom: 1px solid #ffffff4a; 
    }
.features { 
    padding: 50px 0 15px;}
.features .card-panel { 
    margin-bottom: 25px;
}
.marqueeSwiper .swiper-slide {
    width: 33% !important;}
.navigation {
    position: static;
}
}
 
@media (max-width:992px) {

    .copyright {
        margin-top: 10px;
        padding: 10px 0;
    }
  
    .copyright p {
        font-size: 14px;
    }

    footer .ft-bx.light {
        padding-bottom: 30px;
        background: #1e325f;
    }

  .ft-bx.light::before {
        right: inherit;
        width: auto;
        pointer-events: none;
        background: #182b54;
    }
.breadcum-sec .main-tt { 
    font-size: 25px; 
    line-height: 30px;}
    .ft-bx {
        padding-top: 0px;
        padding-bottom: 0;
    }
.blog-details .main-tt, .blog-details h2, .blog-details h3 { 
    line-height: 30px;
    font-size: 25px !important;}
    .mid-banner {
            padding: 40px 0px;;
    }
footer .ft-bx.light {
        background: #182b54;
        padding: 20px !important;        position: static;
    }
    .mid-banner .content-bx {
        padding: 0;
        padding-top: 30px;
    }
    footer{position: relative;}
.col-md-5c {
    width: 33%;
    padding: 0px 15px;
}
    .mid-banner .content-bx p {
        margin-bottom: 0;
    }

    .top-bar {
        padding: 5px 0;
    }

    .top-bar ul {
        justify-content: center;
    }

    .head-sec {
        margin-bottom: 30px;
    }

    .testimonial-container{
        aspect-ratio: unset;
        border-radius: 2px;        margin-top: -35px;
    }

    .testimonial-row{
        max-width: 100%;
    }
    .copyright {
        margin-top: 0px;
        padding: 30px 0px 50px;
        text-align: center;
    }
    .block-bottom1.text-end {
    text-align: center !important;
}
    .d-flex.px-2.align-items-center.justify-content-between {
    display: block !important;
    text-align: center;
}
.block-bottom1.text-end p.text-end.mb-0.link-secondary1 {
    text-align: center !important;
}
.block-bottom {
    color: #fff;
    position: relative;
    bottom: 0px;
}
footer .search-bx {
    border-radius: 30px;
    position: relative;
    right: 0px;
}
.breadcum-sec { 
    padding: 70px 0;}
.copyright {
        margin-top: 0px;
        padding: 10px 0px 15px;
        text-align: center;
    }
}

@media (max-width:767px) {
   .vd_bx {
    height: auto;}
    .about-images2 .fun-fact-item { 
    display: none;
}
 .container, .container-sm, .container-fluid.px-lg-5, .container-fluid.px-lg-4 {
        max-width: 90%;margin: auto;
    }
.fw-bold.tt.text-start.mb-2.text-blue {
    line-height: 30px;font-size: 25px;
}
.captionBox_title a {
           color: #de3b29;
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        text-shadow: -2px 2px 0 #ffffff;}
footer .link-secondary2 { 
    text-align: center;
}
.product_right_image { 
    width: 100%;
    max-width: 100%;
    margin: 0px 0px 20px;
}
.astplaytool h2, .astplaytool h3, .cmTitle { 
    font-size: 22px;}
.tt { 
    font-size: 25px;}
    .blog-sec {
    padding: 40px 0; 
}
.blog-sec .col-lg-3.col-md-6.col-12.wow.fadeInLeft {
    width: 50%;
}
.bd-about-wrapper.style-one .bd-about-content-wrapper {
    margin-left: 0px;
}
.navigation ul li.cs-submenu:hover ul.cs-dropdown li.cs-submenu svg {
    color: #ffffff;
}
.marqueeSwiper .swiper-slide {
    width: 50% !important;}
section.work-process-one.pb-5.py-5.whyChooseSection.why-choose-us .row.g-4.pt-3{--bs-gutter-y: 2.5rem;}
.about-images2 .about-images {
    position: relative;
    width: 100%; line-height: 30px;
    height: auto;
    max-width: 100%;}
}

@media (max-width:650px) {
    .top-bar .d-flex.justify-content-start.position-relative.z-index1, .skewed-header, .search-bx {
    display: none !important;
}
.navigation ul li.cs-submenu ul.cs-dropdown li a button { 
    color: #ffffff;
}
.astplaytool .scrollbars { 
    max-height: 210px;}
.work-process-one.pb-5 .col-lg-3.col-md-6.col-12.wow.fadeInLeft.animated {
    margin-bottom: 20px;
}
.main-img.p-1.transition.z-index-1.rounded-circle.border-5.top-0.ps-5.ms-5.end-50.translate-middle-y.border-sky1.position-absolute.d-block {
    margin: 0px !important;
    right: inherit !important;
    left: 40%;
}
section.work-process-one1.bg-white.py-5.about-sections {
    padding-top: 25px !important;
}
.blog-bx .px-4.pt-2.pb-4 {
    padding: 10px !important;
}
 .container, .container-sm, .container-fluid.px-lg-5, .container-fluid.px-lg-4 {
        max-width: 100%;margin: auto;
    }
    img.rounded-circle.w-80px.h-80px {
    width: 40px !important;
    height: 40px !important;
}
section.work-process-one.pb-5.py-5.whyChooseSection.why-choose-us {
    padding-bottom: 40px !important;
}.marqueeSwiper .swiper-slide {
    width: 100% !important;}
footer .social-media.mb-md-3.d-flex2.align-items-center {
    margin: 20px 0px 10px;
}
.blog-details .d-flex.fistk {
    display: block !important;
    margin-bottom: 10px;
    text-align: left;
}
.astplaytool h2, .astplaytool h3, .cmTitle {
        font-size: 22px;
        line-height: 27px;
    }
    .blog-sec .col-lg-3.col-md-6.col-12.wow.fadeInLeft {
        width: 100%;
    }
.bd-about-wrapper.style-one .bd-about-content-wrapper {
    margin-left: 0px;
}
.testimonial-row .pt-5.px-4 {
    padding: 45px 0px 0px !important;
}
li.pb-1.float-start.w-48 {
    width: 100%;
}
.border-start1.border-end1.border-light-gray { 
    padding: 0px 15px;
}
footer .d-flex.justify-content-between {
    display: block !important;
}
.bg-images.background-imagesdfooter {
    background-size: contain !important;
}
.testimonial-row .content.p-3 {
    padding: 0px 10px !important;
}
.testimonial-row .text-center.d-flex i {
    display: none;
}
.bd-about-wrapper.style-one .bd-about-thumb-small, .bd-about-wrapper.style-one .bd-about-thumb::before{ 
    display: none;
}
.bd-about-wrapper.style-one .bd-about-thumb-inner { 
    margin: 0px;
}
.blog-tags span { 
    margin-bottom: 10px;
}
.breadcum-sec .main-tt {
        font-size: 20px;
    }
footer .ft-bx {
        padding-top: 0px;
        padding-bottom: 10px;
    }
footer .ft-bx.light { 
        padding: 25px 0px 0px !important; 
    }
.social-share-buttons.ms-3 {
    margin-left: 0px !important;
}
.menubar {
        position: relative;
        padding: 10px 0px;
    }
    .top-bar .col-8 {
    width: 100%;
}
.property-values-1-video.play-btn.popup-video {
    display: none;
}
.col-md-5c {
    width: 100%;
}
.block-bottom { 
    position: relative; 
}
.head-sec .tt { 
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 3px;
}
.work-2procesd-dks {
        width: 160px;
        height: auto;
        aspect-ratio: 1;
        margin: 0px auto 14px;
        display: block;
    }
    .work-proces-ekd-conten {
        min-height: auto;
        max-height: max-content;
    }
    .work-proces-ekd {
        width: 40px;
        height: 40px;
        font-size: 15px;
    }
.head-sec .tt::before{display: none;}
.mid-banner .content-bx {
        padding: 0 !important;}
        .mid-banner .content-bx .tt::after { 
    font-size: 70px;}
    .video-sec .content-bx {
        position: relative;
        max-width: 100%;
        z-index: 1;
        border-radius: 10px;
        top: 5%;
        transform: inherit;
    }
    section.work-process-one.pb-5 {
    padding-bottom: 10px !important;
}
div#whatsapp .modal-dialog { 
    height: 100%;
    display: flex
;
    align-items: center;
}
.whyChooseSection {
    padding: 35px 0;
}
.shop-sec {
    padding: 30px 0 !important;
}
.features .feature-panel-holder { 
        width: 95%;
    }
    .features .card-panel.reversed .panel-icon {
    margin-left: auto;
    margin-right: auto;
    display: flex
;
    align-items: center;
    transform: inherit;
    justify-content: center;
}
.approach.company-core-value.py-5.bg-light.w-100.mt-5.float-start1 { 
        padding-bottom: 30px !important;
    }
    .testimonial-sec { 
    padding: 35px 0px 0px;}
    .features .card-panel { 
        display: block;
        text-align: center;
        padding: 20px 10px !important;
    }
    .right-content h4, .right-content .title4 {
    line-height: 20px;
    padding: 10px 0; 
    font-size: 18px;}
    .right-content a.readMore {
             padding: 10px 10px;
        margin: 10px 1px 0px !important;
        font-size: 15px;
    }
    .col-xxl-9.col-xl-9.col-lg-9.col-md-12.col-sm-12.col-12 .right-content a.readMore svg {
    display: none;
}
.breadcum-sec {
        padding: 30px 0;
    }
    .accordion-button { 
    font-size: 16px;}
    .blog-details {
    padding: 35px 0;
}
.form-contact.contact-container.bg-white.mt-4 .head-sec {
    margin-bottom: 13px;
}
.form-contact.contact-container.bg-white.mt-4 h2.tt.text-start.fs-5.mb-5 {
    margin-bottom: 0px !important;
}
footer .row.pt-5 {
    padding-top: 15px !important;
}
.market-sec {
    padding: 45px 0; 
}
.blog-bx .des li, .blog-details .des li {
    font-size: 13px;}
.category_page .wps_right ul li { 
    text-align: left;
}
.astplaytool h2, .astplaytool h3, .wps_right h2, .wps_right h3 {
        font-size: 25px;
        display: flow-root;
        width: 100%;
        text-align: left;
        line-height: 28px;
    }
.inner_breadcrumb.hidden_xs {
    display: none;
}
.blog-sec {
    padding: 37px 0;}
.mid-banner .content-bx .tt::before { 
    top: 70px;}
}
@media (max-width:480px) {
    .video-sec .content-bx {
        padding: 30px 20px;
    }

  .breadcum-sec {
        padding: 30px 0;
    }

    .breadcum-sec .main-tt{
        font-size: 20px;
        margin-bottom: 5px;
    }
}